Ocena wątku:
  • 2 głosów - średnia: 3
  • 1
  • 2
  • 3
  • 4
  • 5
SHOP ENGINE v3.2.1
20.11.2014, 22:28,
Post: #21
RE: SHOP ENGINE v3.2.1
Forever Killer napisał(a):
Kobyś napisał(a):PHP mam zaktualizowane do 5.5.x . A IonCube nie chcą i tyle. I do mnie z tekstem, że wybrałem serwer taki jaki wybrałem. Całe hekko...

Wczoraj rozmawiałem z hostingiem Hekko Smile podesłali mi przykładową konfigurację hostingu. Napisałem do XvAK'a sprawdził i sklep na 99% działa na hostingu Hekko.
Zgadza się, sklep działa ale nie w najnowszej wersji.
Odpowiedz
20.11.2014, 22:32,
Post: #22
RE: SHOP ENGINE v3.2.1
całe szczęście jeszcze nie aktualizowałem , ale pytanie czy np na az.pl działa Smile ??
Odpowiedz
20.11.2014, 22:41,
Post: #23
RE: SHOP ENGINE v3.2.1
(20.11.2014, 22:00)Cs-Pogranicze.eu napisał(a): Nie jesteście sami u mnie również nie ma PHP 5.5. A planują dodać dopiero w połowie przyszłego roku. I teraz pytanie do Xvak. Czy da się cofnąć aktualizacje z 3.2.0 do 3.1.7?

Tak, wgrywasz po prostu 3.1.7 FULL i w bazę w tabeli se_config zmieniasz wersje na 3.1.7
Odpowiedz
21.11.2014, 03:17,
Post: #24
RE: SHOP ENGINE v3.2.1
Dla mnie jest to śmieszne, powinniśmy napisać teraz wszyscy co nie maja danych parametrów do xvaka o zwrot pieniędzy albo przeslac nam pliki które będą dzalay na wszystkich hostach, xvak jak jesteś taki mądry o zmianę wszystkiego to zasponsoruj każdemu hosting na unixstorm bo mnie nie stać żeby dla sklepu go zmieniac i proszę o taka wersje ktora będzie dzialala na tym hostingu na który sklep mam, jezeli nie bede prosi o zwrot pieniędzy za licencje, nie interesują mnie zabezpieczenia sklep ma mi działać i juz
Odpowiedz
21.11.2014, 09:09,
Post: #25
RE: SHOP ENGINE v3.2.1
@pierun czytałeś mój post? Jak ktoś nie ma możliwości to mogę zaoferować mu hosting za darmo.

SHOP-ENGINE jest ciągle aktualizowany, a po prostu brak obsługi PHP 5.5 na hostingach to kpina (tylko dotyczy to tych gorszych hostingów). Hosting który się szanuje jak np. unixsotrm nie robi problemów z PHP i ionCube. Tym bardziej, że stabilne PHP 5.5 wyszło ponad rok temu! A co do ionCube - aktualizacja trwa 3 minuty i nie ma na nic wpływu, więc raz na jakiś czas mogli by się postarać.
Odpowiedz
21.11.2014, 09:36,
Post: #26
RE: SHOP ENGINE v3.2.1
Ale zrozum ze mnie nie interesuje twój hosting. Mam swój za który place i na nim mam wszystko Chce mię wszystko na swojej domenie, nie będę zmienial hosta bo masz taki kaprys, hosty nie maja danych ustawień wiec musisz cos z tym zrobić bo zaplacilem równie za suport którego teraz nie mam bo aktualizacji nie zrobię nie z winy hosta tylko z twojej winy bo zmieniasz cos co nie jest dostępne we wszystkich hostingach, a kpina nie jest to ze hostingi nie obsluguja 5.5 tylko to ze nie patrzysz na nas tylko na siebie. Rozumie ze sklep zabespieczasz z kazdej strony, lecz jak nie dostane plików sklepu 3.2.1 które będą działały na moim hostingu zrezygnuje z licencji, po prostu oddam ja i bede chcial zwrot gotówki bo w tym momencie nie wywiązujesz sie z umowy o aktualizacjach
Odpowiedz
21.11.2014, 11:23,
Post: #27
RE: SHOP ENGINE v3.2.1
Nie musisz aktualizować do nowszych wersji - Twój wybór.

Wymagania dla wersji 3.2.1 się zmieniły i skrypt potrzebuje PHP 5.5, bez tego nie będzie działał. A hosting który proponuję to tylko "ostateczność", jak ktoś nie potrafi sobie poradzić.
Odpowiedz
21.11.2014, 11:38,
Post: #28
RE: SHOP ENGINE v3.2.1
Zapłaciłem Również za aktualizacje, nie win hostingu tylko siebie.
Poproszę o sklep 3.2.1 który będzie działał na moim hostingu, nie interesuje mnie zmiana hosta, mam swój opłacony na rok czasu, mogles powiedziec o tym wczesniej to jakos byśmy sie do tego przygotowali!!!!!
Wiec dalej nalegam na to żebyś dal pliki takie które będą działały na naszych hostingach a nastepna aktualizacje zrob na php5.5. I napisz o tym prędzej a nie w dzień aktualizacji, mam teraz 3.2.0 nie działają Premium, 3.1.7 tak samo ma braki wiec jezeli zaplacilem za aktualizacje wiec sie jej domaga!!!! Nie interesuje mnie obecna bo nie dziala jak dla mnie
Odpowiedz
21.11.2014, 11:51,
Post: #29
RE: SHOP ENGINE v3.2.1
U mnie działa, sprawdzałem również na unixstorm.org - działa. Nie testuje skryptu na innych hostingach (zazwyczaj wszystko działa).

Kilka dni przed aktualizacją pisałem, że nowa wersja będzie wymagała PHP 5.5 - http://forum.shop-engine.pl/watek-shop-e...37#pid1137

Pewnie też nalegasz, żebym dał Ci odkodowane pliki? No niestety nie mogę. Są kodowane w ionCube 8, prędzej czy później musiało to wystąpić. Mnie nie stać na wydawanie wersji którą każdy może sobie odkodować Wink
Odpowiedz
21.11.2014, 11:54, (Ten post był ostatnio modyfikowany: 21.11.2014, 12:01 przez Qedro. Powód: Poprawiona ortografia)
Post: #30
RE: SHOP ENGINE v3.2.1
Masz wyjście używać 3.17 i pomysleć o hostingu z php 5.5 albo zmienić hosting. Twoje pretensje są bez podstawne i trochę dziecięce. Gdyby każdy miał robić tak jak ty to valve po każdej aktualizacji steam, cs miałaby ogromne zwroty swoich gier. Postęp wymaga pewnych zmian i trzeba się do tego dopasować.

Php i ioncube zaktualizowane. Póki co sklepik śmiga bez problemów.
Xvak powiedz mniej więcej na kiedy planujesz obsługe source/cs go?
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości